Tags
Returns a paginated list of all tags belonging to the authenticated company's group view.
Tags can be used to categorize and filter transports.
Authorizations
AuthenticationstringRequired
Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.
Example of authenticated request
$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Query parameters
pageintegerOptional
A page number within the paginated result set.
textstringOptional
Filter tags by name (case-insensitive search)
orderingstring Β· enumOptionalPossible values:
Order results. Use name for alphabetical ordering (default),
or by_group for group-aware ordering (grouped tags first, then ungrouped).
Responses
200
List of tags
application/json
countintegerOptionalExample:
Total number of tags
10nextstring Β· nullableOptional
URL to the next page of results
previousstring Β· nullableOptional
URL to the previous page of results
get/tags/
200
List of tags
Last updated
Was this helpful?